/* General customer classes */

.ln-c-navigation-wrapper__title--main {
    width: 500px;
}

.c-main-title {
    margin-bottom: 4rem;
}

.c-logo-group {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 3rem;
}

.faqs {
    max-width: 876px;
    margin: 0 auto;
}

.c-wide-button {
    width: 300px;
}

.c-mission-icon {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}

.no-word-space {
    word-spacing: 0;
}

/* Email page */

#email-text {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 1.5rem;
}
#email-send {
    min-width: 200px;
}

/* Permissions page */

#permissions-title {
    margin-bottom: 2rem;
}

#permissions-areas {
    margin-top: 2rem;
}

#permissions-grid {
    max-width: 700px;
    margin: 0 auto;
    margin-top: 2rem;
}

#permissions-select {
    text-align: center;
    margin-bottom: 2rem;
}

#permissions-benefits-wrapper {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 2rem;
}

#permissions-benefits {
    display: inline-block;
    text-align: left;
}

.c-permissions-benefit {
    margin-left: 1rem;
}

.c-permissions-selected {
    border-color: #f06c00;
    box-shadow:inset 0px 0px 0px 1px #f06c00;
}

.permissions-update-btn {
    min-width: 400px;
}

#permissions-select-all {
    text-align: center;
    margin-bottom: 1rem;
}

.c-mission-select {
    cursor: pointer;
}

#linked-logo {
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 1rem;
}

/* Permissions Confirm page */

#confirm-selected {
    margin-top: 2rem;
}

#confirm-unselected {
    max-width: 600px;
    margin: 0 auto;
    margin-top: 2rem;
}

#confirm-buttons {
    margin-top: 2rem;
}

/* Permissions Updated page */

#updated-edit {
    margin: 0 auto;
    margin-top: 2rem;
    margin-bottom: 3rem;
}

#updated-discover {
    margin-bottom: 2rem;
}

/* Unsubscribe confirm */

#unsubscribe-confirm-button {
    padding-top: 1rem;
}

.multichannel-span-label {
    margin-left: 10px;
}

.multichannel-mission-container {
    margin-bottom: 50px;
}

.multichannel-mission-selector {
    text-align: center;
    margin-bottom: 25px;
}

/* Multi Channel tooltip */

.tooltip {
  position: relative;
}

.tooltip::before,
.tooltip::after {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s ease-in-out;
}

.tooltip:hover::before,
.tooltip:hover::after {
  opacity: 1;
  visibility: visible;
}

.tooltip::before {
  content: attr(data-tooltip);
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 13px;
  z-index: 2;
  width: 430px;
  color: #fff;
  background: rgba(0,0,0, .7);
  border-radius: 2px;
  padding: 2px;
}

.tooltip::after {
  content: "";
  width: 0;
  height: 0;
}

.tooltip--top::before,
.tooltip--top::after {
  bottom: 100%;
  left: 50%;
  transform: translate(-50%);
  margin-bottom: 15px;
}

.tooltip--top::after {
  margin-bottom: 8px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid rgba(0,0,0, .7);
}

.tooltip--bottom::before,
.tooltip--bottom::after {
  top: 100%;
  left: 50%;
  transform: translate(-50%);
  margin-top: 15px;
}

.tooltip--bottom::after {
  margin-top: 8px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 7px solid rgba(0,0,0, .7);
}

.tooltip--right::before,
.tooltip--right::after {
  top: 50%;
  left: 100%;
  transform: translate(0, -50%);
  margin-left: 15px;
}

.tooltip--right::after {
  margin-left: 8px;
  border-top: 5px solid transparent;
  border-right: 7px solid rgba(0,0,0, .7);
  border-bottom: 5px solid transparent;
}

.tooltip--left::before,
.tooltip--left::after {
  top: 50%;
  right: 100%;
  transform: translate(0, -50%);
  margin-right: 15px;
}

.tooltip--left::after {
  margin-right: 8px;
  border-top: 5px solid transparent;
  border-left: 7px solid rgba(0,0,0, .7);
  border-bottom: 5px solid transparent;
}